Subject: CCL: G94 IR frequency viewer

From: Shubin Liu <[email-masked]>
Date: Wed, 18 Dec 1996 21:12:29 -0500 (EST)

Hi, All:

Could someone tell me where I can obtain a freeware to plot the IR/Raman
frequencies calculated by Guassian 9X? I know some people once composed
some simple program to do the job, unfortunately I could not remember.
Thanks a lot!

Shubin
 .............................................................................
Shubin Liu

Department of Chemistry		    Email:     [email-masked]
Kenan Hall A207, CB# 3290                      [email-masked]
University of North Carolina	    Home Page: http://www.unc.edu/~shubin 
Chapel Hill, NC 27599-3290	    Tel  :     (919) 962-0150 (Office)
USA                                 Fax  :     (919) 962-2388
 .............................................................................